Error

two or more packages specified (libc6-x32 libsane-extras)